

/* ---------------------------------------------- */
/* ---------------- CSS RESET ------------------- */
/* ---------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfot, thead, tr, th, td {
	
	margin: 0;
	padding:  0;
	border:  0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}

ol, ul {
	
	list-style: none;
}

/* ---------------------------------------------- */
/* ------------------ BODY ---------------------- */
/* ---------------------------------------------- */

body {
		line-height: 1;		
		background-color:  #000;	
		margin:  0;	
		padding:  0;
		font: 13px Helvetica, Arial, sans-serif;
		color: #000;	
}

/* ---------------------------------------------- */
/* ----------------- GENERAL -------------------- */
/* ---------------------------------------------- */

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

h1 {
	font-size: 18px;
}

h2 {

}

h3 {
	
}

h4 {
	
}

h5 {
	
}

h6 {
	
}

p {
	line-height: 130%;
	margin: 10px 0 10px 0;
}

p a {
	
}

p a:hover {
	
}

a {
	
}

a:hover {
	text-decoration: none;
}

strong {
	font-weight: bold;
}


/* ---------------------------------------------- */
/* ------------------ COLORS -------------------- */
/* ---------------------------------------------- */

.red {
	color: #cc0000;
}


/* ---------------------------------------------- */
/* ------------------ LAYOUT -------------------- */
/* ---------------------------------------------- */

#wrapper {
	width: 1100px;
	padding: 0 0 40px 0;
	background: #000;
}


#top {
	width: 1100px;
	height: 300px;
	background: url(../img/top-b.png)no-repeat bottom left;
	padding: 0 0 5px 0;
}

#content {
	width: 700px;
	margin: 0 auto;
	background: #fff;
	position: relative;
	top: -102px;
	padding: 0 0 60px 0;
}

#nav {
	height: 33px;
	background: url(../img/nav.png) repeat-x;
	padding: 23px 0 0 12px;
}

#nav ul {
	font-size: 12px;
	font-weight: bold;
}

#nav ul li {
	float: left;
	margin: 0 10px 0 10px;
	height: 23px;
}

#nav ul li a {
	color: #fff;
	text-decoration: none;
}

#nav ul li a:hover, #nav ul li a.current {
	text-decoration: none;
	color: #BC9D62;
	background: url(../img/nav2.png) top left repeat-x;
	padding: 0 0 7px 0;
}

#twocols {
	margin: 11px 0 0 0;
	padding: 0 28px 0 26px;
}


#left {
	width: 242px;
	float: left;
	padding: 80px 0 0 0;
}

.homeimg {
	margin: 23px 0 0 0;
}

.techimg {
}

#left ul {
	margin: 20px 0 0 0;
}

#left ul li {
	margin: 5px 0 5px 0;
}

#left ul li a {
	color: #000;
}

#right {
	width: 400px;
	float: right;
}

.head {
	margin: 20px 0 20px 0;
}

#right p {
	line-height: 20px;
}

.m10 {
	margin-top: 10px !important;
}

.m20 {
	margin-top: 20px;
}

.l10 {
	margin-left: 10px !important;
}

.m30 {
	margin-top: 30px !important;
}

#footer {
	text-align: center;
	background: #000;
	color: #ccc;
	font-size: 12px;
	position: relative;
	top: -102px;
}

#footer a {
	color: #fff;
}

.lbox {
	margin: 85px 0 0 0;
}

.lbox p {
	color: #808080;
}

.gallery {
	margin: 60px 0 0 0px;
}

.gallery ul li {
	width: 121px;
	height: 92px;
	float: left;
	margin: 0 6px 6px 0;
}

.spec-item {
	margin: 30px 0 0 0;
}

ul.specs {
	margin: 5px 0 0 15px !important;
}

ul.specs li {
	list-style-type: disc;
	list-style-position: outside;
	margin: 3px 0 0 0 !important;
}

.coll {
	width: 296px;
	float: left;
	margin: 0 25px 0 0;
}

.agents {
	width: 296px;
	float: left;
	margin: 20px 25px 0 0;
	text-align: center;
}

.center {
	width: 100%;
	text-align: center;
	margin: 33px 0 20px 0;
}

.center a {
	color: #000;
}

.gallery2 {
	margin: 30px 0 0 0;
	padding: 0 0 200px 0;
}

.gallery2 ul li {
	width: 85px;
	height: 85px;
	float: left;
	margin: 0 6px 6px 0;
	background: #ff9900;
}

#disclaimer {
	color: #4D4D4D;
	text-align: justify;
	margin: 40px 0 0 0;
	line-height: 18px;
	font-size: 11px;
}

